Subject: FW: Trainer Candidate - Sunny Soni
From: Deeksha Dadu <[email-masked]>
To: Livesalesman <[email-masked]>
Date: Mon, 9 Aug 2021 10:07:10 +0000

Poor English, reject

From: Sunny Soni <[email-masked]<mailto:[email-masked]>>
Reply-To: "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>
Date: Saturday, 15 May 2021 at 2:31 PM
To: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>, "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>, Deeksha Dadu <[email-masked]<mailto:[email-masked]>>, Ashish Dabral <[email-masked]<mailto:[email-masked]>>
Subject: Trainer Candidate - Sunny Soni

[https://www.jotform.com/uploads/lsmindia/form_files/LSM%20Logo.5ec38b9aad59e5.76825569.png]

        [https://cdn.jotfor.ms/assets/img/builder/email_logo_small.png]         Tech Support Test

Name    Sunny Soni
E-mail  [email-masked]<mailto:[email-masked]>
Phone Number    (91) 9810343271
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station    I have my own 2/4 wheeler transport
Where do you currently live (area)      Noida extension
Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA
        Name of Company Designation     Last working day        Monthly Salary (inhand)
Current Employer        NA      NA      NA      NA
Previous Employer 1     Vcare call center       Operation manager       April,2018      68k
Previous Employer 2     Convergys       Technical support officer       August,2012     25k
If Selected, how much time do you need to join? Immediate joining
Please briefly describe your work experience specifically in training?  I have worked with multiple good brands and took care of different kinds of profile whether be on paper or not. I have worked with Convergys for 19 months out of which more than 3 months worked as a trainer. When the process shifted to Mumbai, looking at my process knowledge and training skills, I was appointed as a trainer to train the team in Mumbai for 3 months in specific like of business.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.  When you have a big team, conflict happens but important is how you are going to manage the conflict and run the team smoothly.  I have mostly seen conflict when any festival comes and most of the agents wants day off at the same time.  I still remember in times of diwali, in technical queue there was 15 agents used to take call  out of which 5 agent wanted a day off at the same time on same day. Most of the agents wants day off to enjoy with their families; what I did was I kept the attendance bonus on that specific day. Almost every agents came to work and that day our team attendance was 98% which was great. I was praised by my client in managing agents during festive seasons.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)   There is a very thin line between a good and a great customer service.
Most of the agents gives good but not great customer service.
For example- if a customer query is resolved and fixed over the call, but after 2 or 3 days same customer calls for same query, then  it effected your FCR and customer satisfaction as well. So it's a good customer service.
Great service is when a resolution has resolved the query from the root, and the agent has called back the customer to ensure it is resolved completely, then it has met FCR and it's called a great customer service.
What according to you makes you a good candidate for this position?     I have all the skills which you are looking for this position.

I am a team player and know how to handle the team.

I have people engagement skills to motivate and trained agents/ team towards the company goal and achieve set targets by clients in given time.
On a scale of 1 - 5 please rate your fluency in spoken English  4